<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69aaa727d8a539a7bad829d34ea71a9c">
  <dict>
    <!--2019-03-15 16:24:39.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:24:39.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:24:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
